[package]
name         = "libXdmcp"
version      = "1.1.3"
description  = "Library implementing the X Display Manager Control Protocol"
maintainer   = "Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "user"
usage        = 2.8
upgrade_mode = "hard"
build_time   = 0.1

[deps]
required  = ["xorg/x11-minimal/xorgproto"]

[port]
url  = "https://www.x.org/pub/individual/lib/libXdmcp-1.1.3.tar.bz2"
md5  = "115c5c12ecce0e749cd91d999a5fd160"
